### Enumeration

# Gimp MetadataColorspace

#### Declaration

    enum Gimp.MetadataColorspace

#### Description [src]

Well-defined colorspace information available from metadata.

#### Members

Name | Description
--- | ---
`GIMP_METADATA_COLORSPACE_UNSPECIFIED` | Unspecified.
`GIMP_METADATA_COLORSPACE_UNCALIBRATED` | Uncalibrated.
`GIMP_METADATA_COLORSPACE_SRGB` | SRGB.
`GIMP_METADATA_COLORSPACE_ADOBERGB` | Adobe RGB.